  
.right-content {
	padding-top: 5px;
}



.active img, .op1 img {
opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "alpha(opacity=100)";
}

#slideshow {
position: relative;
height: 400px;
margin-top: 10px;
}

#slideshow li {
list-style: none;
}
.return_site {
	font-size: 120%;
}

slideshow li {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	background-color:#FFFFFF;
	margin:0;
	background-image:none;
	list-style: none;
}

#slideshow li.active {
    z-index:10;
    opacity:1.0;
}

#slideshow li.last-active {
    z-index:9;
}
.child_description{
	display:none;
	background:#000000;
	opacity:0.8;
	filter: alpha(opacity=80); /* IE lt 8 */  
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	position:absolute;
	bottom:3px;
	padding:5px;
	width: 361px;
	font-size: 85%;
	left: 0;
	color:#FFFFFF;
}

.child_description a, .child_description a:hover {
color: #FFFFFF;
}

div.photoDisplay{
	display: block;
}
div.photoNoDisplay{
	display: none;
}
div.photoSelected{
	background:#EFF5FB;
	border:1px solid #99BBE8;
}
.scroll_left{
	float:left;
}

.scroll_right{
	float:left;
}

.advertspace {
padding-top: 5px;	
}

.BorderOne {
border-top: 2px solid #D61D00;
}

.blogger{
	color: #D61D00;
}
.breaking {
font-size: 12px;
color: white;
font-weight: bold;
line-height: 16px;
margin-top: 2px;
text-transform: uppercase;
padding: 0px 4px;
}

.intro > p {
	font-size: 130%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Roboto Slab';
	font-weight: 400;
}

.attribute-message > p {
	font-size: 100%;
}

.article_1 h3, .article_2 h3 {
	font-size: 160%;
	margin-bottom: -1px;
	font-family: 'Roboto Slab';
	font-weight: 700;
}

.createComment {
background-color: #F0EFE5;
padding: 10px;
}

.class-comment h4 {
font-family: Arial;
color: #000;
font-weight: bold;
font-size: 100%;
float: left;
}

.atribute-header h2 {
	font-size: 210%;
	color: #234B7B;
	margin-bottom: 5px;
	font-weight: 700;
}

.share li {
/*	border-bottom: 1px dotted #CCC;
	padding: 5px 0;
*/
}

.share {
	margin-top: 20px;
}

.share-base {
	margin-top: 5px;
}
.worth-a-look li {
	line-height: 20px;	
}

/* tables */

table.list {
width: 100%;
margin: 1em 0 1em 0;
border: none;
}

tbody {
display: table-row-group;
vertical-align: middle;
border-color: inherit;
}

tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
border-bottom: dotted 1px #716E6E;
margin-bottom: 5px;
}


table.list th:first-child, table.list td:first-child {
border-left: 1px solid #fff;
}

.comments .attribute-byline {
	float: right;
	margin: 2px 10px;
	font-size: 80%;
}

.attribute-message clear > p {
font-size: 100%;	
}

.content-view-full div.class-article div.attribute-long .comments .attribute-byline p {
margin: 0;
}

.content-view-full div.class-article div.attribute-long p, .description2 p, .subscribe-content-view p {
margin: 5px 0 10px 0;
font-family: verdana,Georgia,serif;
}

.comments .class-comment {
background: transparent url(../images/story_comments_quotes.gif) no-repeat scroll 720px 100%;
padding: 10px;
}

.comments .content-view-line {
background: #F0EFE5 url(../images/story_comments_quotes.gif) no-repeat scroll -46px 0;
border-bottom: solid 1px #fff;
}

.clear {
clear: both;
}

.breaking a {
color: white;
}

.float-break {
clear: both;
}

.thumb-article {
	padding: 0 0 5px;
}

.attribute-short {
	/* margin: 0 0 5px; */
	color: #2a2a2a;
	font-family: arial,helvetica,sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
}

.label-danger,
.badge-danger {
  background-color: #922621;
}

.credit {
    margin: 20px 0;
	font-size: 10px;
  }

.lead-caption{
margin-bottom: 1px;
font-size: 12px;
line-height: 30px;
text-transform: none;
}

.dotted {
	border-bottom: dotted 1px #716E6E;
	margin-bottom: 10px;
}

.telling {
	font-color:#3A3A3A;
	text-transform: uppercase;
}

.current {
  font-color: #CF2631;
  font-weight:bold;
}

.login-box {
background-color: whitesmoke;
border: 1px #3A3A3A;
display: none;
text-align:center;
position: absolute;
padding: 15px;
width: 210px;
z-index: 9999;
}

.login-button::before {
display: inline-block;
height: 30px;
padding-right: 5px;
position: absolute;
width: 20px;
}

.login-button {
padding: 0px 0px 0 0;
line-height: 1;
float: right;
text-decoration: none;
text-shadow: 0 1px 0 white;
}


/*================================================ 
/* ## lemmon slider classes before media queries
================================================== */
.lemmon-wrap,
.prev-slide,
.next-slide,
.lemmon-slider li div {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}
.lemmon-wrap {
    position: relative;
    margin: 0 0 3% 0;
    background: transparent;
    padding: 0;
    clear: both;
}
.lemmon-slider {
    overflow: hidden;
    width: 100%;
    position: relative;
    left: -3px;
    margin: 0 auto;
}
.no-js .lemmon-slider {
    overflow: hidden;
    width:100000px;
}
.lemmon-slider,
.lemmon-slider li,
.lemmon-slider img {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}
.lemmon-slider ul {
    width: 100%;
    margin: 0;
    padding: 0;
}
.lemmon-slider li {
    float: left;
    list-style: none;
    position: relative;
    margin: 0 0 0 3px;
}
.no-js .lemmon-slider li {
    float: left;
    display: block;
    text-align: center;
}
.no-js .lemmon-slider ul { margin:0 auto}
/*================================================ 
/* ## captions before media queries
================================================== */
.lemmon-slider li div.summary {
    position: absolute;
    background: #000;
    background: rgba(0,0,0,0.75);
    color: #fff;
    opacity: 0;
    z-index: 100;
    display: block;
    left: 0;
    right: 0;
    top: -500px;
    padding: 10px;
    text-align: center;
}

.lemmon-slider li div.summary * { color: #fff }
.lemmon-slider li:hover div.summary {
    opacity: 1;
    display: block;
    top: 0;
    left: 0;
    right: 0;
}
.no-js .lemmon-slider li div.summary,
.no-js .lemmon-slider li:hover div.summary { display: none }
.lemmon-slider li div.summary a { text-decoration: none }
.lemmon-slider li div.summary a:hover { color: #52cfee }
.lemmon-slider li div.summary p {
    font-size: 1.4rem;
    font-size: 14px;
    padding: 0 15%;
    position: relative;
}


/*================================================ 
/* ## controls
================================================== */
.prev-slide,
.next-slide {
    position: absolute;
    z-index: 200;
    top: 0;
    width: 30px;
    height: 100%;
    right: 0;
    text-indent: -9999px;
    display: block;
    opacity: .8;
    background: url(../images/sliderarrows.png) -80px 50% no-repeat;
}
.next-slide { }
.prev-slide {
    left: 0;
    right: auto;
    background-position: -110px 50%;
}
.next-page:hover,
.prev-page:hover { opacity: .5 }

/* no javascript fallback*/
.no-js .prev-slide,
.no-js .next-slide { display: none }

/* ie sucks */
.lt-ie9 .lemmon-slider,
.lt-ie9 .lemmon-slider,
.lt-ie9 .lemmon-slider img { height: 180px }
.lt-ie9 .lemmon-slider li:hover div { background: #000 }
.lt-ie9 .lemmon-slider li span { background: #000 }
.lt-ie9 .lemmon-wrap {margin: 0 auto 3% auto;width:100%}
.lt-ie9 .lemmon-slider {width: 100%;left: 0;}

/*================================================ 
    ## media queries
================================================== */
@media only screen and (max-width:320px) { 
    /* height of slider on mobile */
    .lemmon-slider,
    .lemmon-slider,
    .lemmon-slider img { height: 125px }
    /* hides the hover captions on mobile */
    .lemmon-slider li div.summary,
    .lemmon-slider li:hover div.summary { display: none }
} /* end */

@media only screen and (min-width: 321px) and (max-width:767px) { 
    /* height of slider on mobile */
    .lemmon-slider,
    .lemmon-slider,
    .lemmon-slider img { height: 180px }
    /* hides the hover captions on mobile */
    .lemmon-slider li div,
    .lemmon-slider li:hover div { display: none!important }
} /* end */

@media only screen and (min-width: 768px) and (max-width: 979px) { 
    /* height of slider on tablet */
    .lemmon-slider,
    .lemmon-slider,
    .lemmon-slider img { height: 180px }
    /* hides the paragraph in the captions on tablet */
    .lemmon-slider li div p,
    .lemmon-slider li:hover div p { display: none }

} /* end */

@media only screen and (min-width: 980px) { 
    /* show the paragraph in the caption */
    .lemmon-slider li p,
    .lemmon-slider li:hover p { display: block }
    /* height of slider on desktop */
    .lemmon-slider,
    .lemmon-slider,
    .lemmon-slider img { height: 250px }
    .prev-slide,
    .next-slide {
        width: 40px;
        background-position: 0px 50%;
    }
    .prev-slide { background-position: -40px 50% }

} /* end */

@media only screen and (min-width: 1100px) { 
    /* show the paragraph in the caption */
    .lemmon-slider li p,
    .lemmon-slider li:hover p { display: block }
    /* height of slider on desktop */
    .lemmon-slider,
    .lemmon-slider,
    .lemmon-slider img { height: 250px }
    .prev-slide,
    .next-slide {
        width: 40px;
        height: 100%;
    }
    .prev-slide { }
} /* end */


/* ================================================== 
	MAIN RETINA BACKGROUND IMAGE REPLACEMENT & RETINA INFORMATION
================================================== */

/*	change the webkit number to 1 to test on webkit to make sure 
	the sizes and the images show up correctly then switch back before launch */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-o-min-device-pixel-ratio: 3/2),
 	only screen and (min--moz-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) 
{

.prev-slide,
.next-slide {
    background-image:url('../images/sliderarrows.png');
			-moz-background-size:360px 100px; 
             -ie-background-size:360px 100px;
              -o-background-size:360px 100px;
       	 -webkit-background-size:360px 100px;
                 background-size:360px 100px;

} 



}/* end desktop and main retina swapping */


/* other */
.slider    { overflow:hidden; position:relative; }
.slider ul { margin:0; padding:0; }
.slider li { float:left; margin:0 5px 0 0; list-style:none; }
/* IE6 issues */
.slider ul { width:100%; }

.wrap { width:640px; margin:20px; background:#ffc; }
body div.slider    { overflow:hidden; position:relative; width:100%; height:160px !important; }
body div.slider ul { margin:0; padding:0; height:160px; }
body div.slider li { float:left; list-style:none; margin:0 5px 0 0; }
body div.slider li { text-align:center; line-height:160px; font-size:25px; }


.i {
background: url(../images/menu_arrow.png) 0 0 no-repeat;
display: inline-block;
width: 5px;
margin-left: 8px;
height: 5px;
position: relative;
top: -2px;
}

.portfolio_strict .portfolio_item {
text-align: center;
background: url(../images/backgrounds/wild_oliva_light_head.png);
height: 280px;
overflow: hidden;
margin-bottom: 24px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
-webkit-transition: all 500ms linear;
-moz-transition: all 500ms linear;
-o-transition: all 500ms linear;
transition: all 500ms linear;
}

blockquote p:after, blockquote p:before {
border: medium solid transparent;
content: " ";
height: 0;
pointer-events: none;
position: absolute;
top: 100%;
width: 0;
}

blockquote {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 40px;
-webkit-margin-end: 40px;
}

.navbar {
margin-bottom: 5px;
overflow: visible;
}

.navbar .btn-navbar {
display: none;
float: right;
padding: 5px 5px;
margin-right: 5px;
margin-left: 5px;
color: #000;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #ededed;
background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
background-repeat: repeat-x;
border-color: #e5e5e5 #e5e5e5 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.top {
margin-top: 5px;
border-top: 1px solid #922621;
}

/* #galleria { width: 100%; height: 446px; background: #fff }
.galleria-large{ height: 446px; }
.galleria-desktop{ height: 322px; }
.galleria-tablet{ height: 247px;  }
.galleria-mobile{ height: 219px;  }
*/

/*
	Slideshow
*/

#slideshomepage {
	position:relative;
	top:15px;
	left:4px;
	z-index:99;
	height:428px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:799px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:799px;
	height:428px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slideshomepage a.next{
	position:absolute;
	bottom:45px;
	right:10px;
	width:42px;
	height:46px;
	display:block;
	z-index:101;
	background:url(../images/arrow-next.png);
	text-indent:-999px;
}

#slideshomepage a:hover.next{
	background:url(../images/arrow-next-hover.png);	
}

#slideshomepage a.prev{
	position:absolute;
	bottom:45px;
	right:55px;
	width:42px;
	height:46px;
	display:block;
	z-index:101;
	background:url(../images/arrow-prev.png);
	text-indent:-999px;
}
#slideshomepage a:hover.prev{
	background:url(../images/arrow-prev-hover.png);	
}

.gallery-hidethumbs .galleria-thumbnails-container { display: none !important; }

.galleria-info-description { display: none !important; }